styles.templates.templateRootPath: 'EXT:ne_distribution/Resources/Private/Templates/ContentElements'
styles.templates.partialRootPath: 'EXT:ne_distribution/Resources/Private/Partials/ContentElements'
styles.templates.layoutRootPath: 'EXT:ne_distribution/Resources/Private/Layouts/ContentElements'
